/* =-=-=-=-=-=-=-[Menu Seven]-=-=-=-=-=-=-=- */
	
#menu7 {
	width: 146px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	float: left;
	}
	
#menu7 li a {
	voice-family: "\"}\"";
	voice-family: inherit;
	text-decoration: none;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	}	
	
#menu7 li a:link, #menu7 li a:visited {
	color: #FFFFFF;
	padding: 6px 0px 6px 8px;
	text-transform: uppercase;
	display: block;
	background-color: #002369;
	line-height: 34px;
	}
	
#menu7 li a:hover {
	color: #74BBEF;
	}
	
#menu7 li a:active {
	color: #fff;
	background-color: #B0C4DB;
	}
	
#menu7 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
div#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bolder;
	}
/** fix stupid ie bug with display:block; **/
* html #menu7 li a { height: 2%; } 
* html #menu7 li hr { height: 2%; }
/** end fix **/
.title {
	color:#004080;
	font-size:90%;
	color: #004080;
	font-weight: bold;
	margin-left: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
#blacklinks {
}
#blacklinks a {
	font-weight: bold;
	color: #000000;
}
.onpage {
	color: #8DC77E;
}
#menu7 ul ul {
	list-style: none;
}
#menu7 ul ul li {
	list-style: none;
	margin-left: 15px;
}
